<html>
<head><title>Enter password to access the protected web page</title></head>
<body bgcolor=gold>
<center>
<form method=post action=<? echo "$SCRIPT_NAME"; ?>
<table border=1 cellpadding=3 celspacing=3 align=center width=50%>
<tr><td colspan=2 align=center>
<?php if (isset($password)){if ($logout==false){if(isset($err)){echo "$err";}}}?>
</td></tr>
<tr><td>Enter password:</td><td><input type=password name=password size="20"></td><tr>
<tr><td colspan=2><input type=submit></td><tr>
</table>
</form>
</center>


</body>
</html>
